<?xml version="1.0" encoding="UTF-8" ?>
<update time="2013-03-01 01:01:01" version="0">
  <upnow method="GET" url="http://update.lingoes.cn/update/19/upnow19-cn.xml" md5="A1AA75E9C7386A39C96BF2093B5B8FB5" />
  <upgrade id="" program="" file="" now="" desc="" />
  <!-- 消息更新部分 -->
  <Info>
    <!-- 分语种的 msg 内容, 匹配当前用户语种或主语种, 如果没有, 则以第1个为默认语种 -->
    <item lang="en">
      <tip>
        <![CDATA[
				<div style="cursor:hand; padding:5px; border-bottom:1px solid #92B0DD; background: #FFFFCC" onclick="window.navigate('app://startpage/')">
					<img src="[$ImgPath]tip.png" border=0 width=16 height=16 align=absmiddle> You get a new notice about update
				</div>]]>
      </tip>
      <content>
        <![CDATA[
				<table id="startpage" border="0" width="100%" height="100%" cellspacing="0" cellpadding="0">
					<tr>
						<td height="100%">
							<table border="0" width="100%" cellspacing="0" cellpadding="0">
								<tr>
									<td width="50%" style="color:#888888; border-right:1px solid #EBF1FA; padding: 10 20 10 10; font-family:='[$UIFont]'; font-size:[$UIFontSize]pt" align="right">
										<div style="margin-bottom:25px"><img border="0" src="[$ImgPath]logomain.png" width="134" height="40"></div>
										<div nowrap style="margin-bottom:25px"><img border="0" src="[$IconPath]homepage8.png" width="16" height="16" align="absmiddle">
											<a href="app://homepage/"><b>Lingoes.net</b></a>
										</div>
										<div nowrap style="margin-bottom:5px">
											<a href="app://help/"><span style="text-decoration: none; ">How to use Lingoes</span></a>
											<img border="0" src="[$ImgPath]prd.png" width="16" height="16" align="absmiddle">
										</div>
										<div nowrap style="margin-bottom:25px">
											<a href="app://downdict/"><span style="text-decoration: none; ">Download more free dictionaries</span></a>
											<img border="0" src="[$ImgPath]prd.png" width="16" height="16" align="absmiddle">
										</div>
										<div style="line-height:150%">Cross translation over 80 languages, Text translation, Capture word on screen, Translate selected text, Text to speech, Free dictionaries and encyclopedias</div>
									</td>
									<td nowrap style="padding: 0 10 0 20; color:#777777; font-family:='[$UIFont]'; font-size:[$UIFontSize]pt">
										<div style="font-family:='[$UIFont]'; font-size:[$UIFontSize]pt; line-height:150%">
											<div style="color: #5379BC; border-bottom:1 solid #EBF1FA; margin: 0 0 5 0"><b>Latest updates:</b></div> 
											<ul style="line-height: 160%; margin:0 0 0 16">
												<li><a href="app://downdict/12D98EC3940843498672A92149455292">WordNet English Dictionary</a> <sup><font color="#FF0000">new</font></sup></li>
												<li><a href="app://downdict/E2B1259F9A4FAF40A15E92C76B262710">Quick Japanese-Chinese Dictionary</a></li>
												<li><a href="app://downdict/1E388F323A0BD943B30FC68598772814">Fundset Deutsch2Chinese Dictionary</a></li>
												<li><a href="app://downdict/AB09F05AC96273489B334F2C701C1489">Concise French-Chinese Dictionary</a></li>
												<li><a href="app://downdict/C72922CC0F48C44D9B370FE4D8A76912">Concise Spanish-Chinese Dictionary</a></li>
												<li><a href="app://downdict/23AEE6C3808C534CAE4E506B9875E82C">Concise Portuguese-Chinese Dictionary</a></li>
												<li><a href="app://downdict/861EAB613794A548ABFA87F7EA157B68">Viet-Han Dictionary</a></li>
												<li><a href="app://downdict/8FC0166CCDDB3E4ABA4DCB1ABAB3D9A1">Concise Russian-Chinese Dictionary</a></li>
												<li><a href="app://downdict/FE8FBC1736DC784D9C24D05833FADECA">Quick English-Chinese Dictionary</a></li>
												<li><a href="app://downdict/20F22736C611DF408CBC4C2CBAC45A70">Quick Chinese-English Dictionary</a></li>
												<li><a href="app://downdict/0895DFE8DB67F9409DB285590D870EDD">Dict.CN Online</a></li>
												<li><a href="app://downdict/"><b>More dictionaries...</b></a></li>
											</ul>
										</div>
										<div style="font-family:='[$UIFont]'; font-size:[$UIFontSize]pt; line-height:150%">
											<div style="color: #5379BC; border-bottom:1 solid #EBF1FA; margin: 15 0 5 0"><b>Common tools:</b></div> 
											<div style="float:left; cursor:hand; margin-right:10" title="Currency Converter" onclick="window.navigate('app://appendix/rate')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\rate.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="Weights &amp; Measures Converter" onclick="window.navigate('app://appendix/measures')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\measures.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="International Dialing Codes" onclick="window.navigate('app://appendix/dialcode')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\dialcode.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="International Time Zone Converter" onclick="window.navigate('app://appendix/timezone')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\timezone.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="International Phonetic Alphabet" onclick="window.navigate('app://appendix/ipa')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\ipa.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="Traditional Chinese & Simplified Chinese Conversion" onclick="window.navigate('app://appendix/convzh')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\convzh.png" width="16" height="16" align="absmiddle"></div></div>
										</div>
									</td>
								</tr>
							</table>
						</td>
					</tr>
					<tr>
						<td align="right" style="font-family:='[$UIFont]'; font-size:9px; color:#5379BC; padding:2px">V[$Version]-[$Area]&nbsp;
						</td>
					</tr>
				</table>
				]]>
      </content>
    </item>

    <item lang="zh-CN">
      <tip>
        <![CDATA[
				<div style="cursor:hand; padding:5px; border-bottom:1px solid #92B0DD; background: #FFFFCC" onclick="window.navigate('app://startpage/')">
					<img src="[$ImgPath]tip.png" border=0 width=16 height=16 align=absmiddle> 您收到一个更新通知
				</div>
				]]>
      </tip>
      <content>
        <![CDATA[
				<table id="startpage" border="0" width="100%" height="100%" cellspacing="0" cellpadding="0">
					<tr>
						<td height="100%">
							<table border="0" width="100%" cellspacing="0" cellpadding="0">
								<tr>
									<td width="50%" style="color:#888888; border-right:1px solid #EBF1FA; padding: 10 20 10 10; font-family:='[$UIFont]'; font-size:[$UIFontSize]pt" align="right">
										<div style="margin-bottom:20px"><img border="0" src="[$ImgPath]lingoes.png" width="134" height="40"></div>
										<div nowrap style="margin-bottom:5px">
											<a href="app://help/"><span style="text-decoration: none; ">了解如何使用 Lingoes</span></a>
											<img border="0" src="[$ImgPath]prd.png" width="16" height="16" align="absmiddle">
										</div>
										<div nowrap style="margin-bottom:20px">
											<a href="app://downdict/"><span style="text-decoration: none; ">免费下载海量词库</span></a>
											<img border="0" src="[$ImgPath]prd.png" width="16" height="16" align="absmiddle">
										</div>
										<div style="line-height:150%">超过80种语言互查互译，支持全文翻译、屏幕取词、划词和语音朗读</div>
									</td>
									<td nowrap style="padding: 0 10 0 20; color:#777777; font-family:='[$UIFont]'; font-size:[$UIFontSize]pt">
										<div style="font-family:='[$UIFont]'; font-size:[$UIFontSize]pt; line-height:150%">
											<div style="color: #5379BC; border-bottom:1 solid #EBF1FA; margin: 0 0 5 0"><b>最近更新:</b></div> 
											<ul style="line-height: 160%; margin:0 0 0 16">
												<li><a href="app://downdict/12D98EC3940843498672A92149455292">WordNet英语词典</a> <sup><font color="#FF0000">new</font></sup></li>
												<li><a href="app://downdict/E2B1259F9A4FAF40A15E92C76B262710">日汉速查词典</a></li>
												<li><a href="app://downdict/1E388F323A0BD943B30FC68598772814">Fundset 德汉词典</a></li>
												<li><a href="app://downdict/AB09F05AC96273489B334F2C701C1489">简明法汉词典</a></li>
												<li><a href="app://downdict/C72922CC0F48C44D9B370FE4D8A76912">简明西汉词典</a></li>
												<li><a href="app://downdict/23AEE6C3808C534CAE4E506B9875E82C">简明萄汉词典</a></li>
												<li><a href="app://downdict/861EAB613794A548ABFA87F7EA157B68">越汉词典</a></li>
												<li><a href="app://downdict/8FC0166CCDDB3E4ABA4DCB1ABAB3D9A1">简明俄汉词典</a></li>
												<li><a href="app://downdict/FE8FBC1736DC784D9C24D05833FADECA">英汉速查词典</a></li>
												<li><a href="app://downdict/20F22736C611DF408CBC4C2CBAC45A70">汉英速查词典</a></li>
												<li><a href="app://downdict/0895DFE8DB67F9409DB285590D870EDD">海词在线词典</a></li>
												<li><a href="app://downdict/">更多词典...</a></li>
											</ul>
										</div>
										<div style="font-family:='[$UIFont]'; font-size:[$UIFontSize]pt; line-height:150%">
											<div style="color: #5379BC; border-bottom:1 solid #EBF1FA; margin: 15 0 5 0"><b>实用工具:</b></div> 
											<div style="float:left; cursor:hand; margin-right:10" title="汇率换算" onclick="window.navigate('app://appendix/rate')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\rate.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="度量衡换算" onclick="window.navigate('app://appendix/measures')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\measures.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="国际电话区号" onclick="window.navigate('app://appendix/dialcode')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\dialcode.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="国际时区转换" onclick="window.navigate('app://appendix/timezone')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\timezone.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="IPA 国际音标" onclick="window.navigate('app://appendix/ipa')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\ipa.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="汉字简繁转换" onclick="window.navigate('app://appendix/convzh')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\convzh.png" width="16" height="16" align="absmiddle"></div></div>
										</div>
									</td>
								</tr>
							</table>
						</td>
					</tr>
					<tr>
						<td align="right" style="font-family:='[$UIFont]'; font-size:9px; color:#5379BC; padding:2px">V[$Version]--[$Area]&nbsp;
						</td>
					</tr>
				</table>
				]]>
      </content>
    </item>

    <item lang="zh-TW">
      <tip>
        <![CDATA[
				<div style="cursor:hand; padding:5px; border-bottom:1px solid #92B0DD; background: #FFFFCC" onclick="window.navigate('app://startpage/')">
					<img src="[$ImgPath]tip.png" border=0 width=16 height=16 align=absmiddle> 您收到一個更新通知
				</div>
				]]>
      </tip>
      <content>
        <![CDATA[
				<table id="startpage" border="0" width="100%" height="100%" cellspacing="0" cellpadding="0">
					<tr>
						<td height="100%">
							<table border="0" width="100%" cellspacing="0" cellpadding="0">
								<tr>
									<td width="50%" style="color:#888888; border-right:1px solid #EBF1FA; padding: 10 20 10 10; font-family:='[$UIFont]'; font-size:[$UIFontSize]pt" align="right">
										<div style="margin-bottom:20px"><img border="0" src="[$ImgPath]lingoes.png" width="134" height="40"></div>
										<div nowrap style="margin-bottom:5px">
											<a href="app://help/"><span style="text-decoration: none; ">了解如何使用 Lingoes</span></a>
											<img border="0" src="[$ImgPath]prd.png" width="16" height="16" align="absmiddle">
										</div>
										<div nowrap style="margin-bottom:20px">
											<a href="app://downdict/"><span style="text-decoration: none; ">免費下載海量詞庫</span></a>
											<img border="0" src="[$ImgPath]prd.png" width="16" height="16" align="absmiddle">
										</div>
										<div style="line-height:150%">超過80種語言互查互譯，支持全文翻譯、屏幕取詞、劃詞和語音朗讀</div>
									</td>
									<td nowrap style="padding: 0 10 0 20; color:#777777; font-family:='[$UIFont]'; font-size:[$UIFontSize]pt">
										<div style="font-family:='[$UIFont]'; font-size:[$UIFontSize]pt; line-height:150%">
											<div style="color: #5379BC; border-bottom:1 solid #EBF1FA; margin: 0 0 5 0"><b>最近更新:</b></div> 
											<ul style="line-height: 160%; margin:0 0 0 16">
												<li><a href="app://downdict/12D98EC3940843498672A92149455292">WordNet英語詞典</a> <sup><font color="#FF0000">new</font></sup></li>
												<li><a href="app://downdict/E2B1259F9A4FAF40A15E92C76B262710">日漢速查詞典</a></li>
												<li><a href="app://downdict/1E388F323A0BD943B30FC68598772814">Fundset 德漢詞典</a></li>
												<li><a href="app://downdict/AB09F05AC96273489B334F2C701C1489">簡明法漢詞典</a></li>
												<li><a href="app://downdict/C72922CC0F48C44D9B370FE4D8A76912">簡明西漢詞典</a></li>
												<li><a href="app://downdict/23AEE6C3808C534CAE4E506B9875E82C">簡明萄漢詞典</a></li>
												<li><a href="app://downdict/861EAB613794A548ABFA87F7EA157B68">越漢詞典</a></li>
												<li><a href="app://downdict/8FC0166CCDDB3E4ABA4DCB1ABAB3D9A1">簡明俄漢詞典</a></li>
												<li><a href="app://downdict/358C65BE8B34D046A23EB7C9424CAC42">英漢速查詞典</a></li>
												<li><a href="app://downdict/878C479B64B7DD4FB7AAA10ACFE8B827">漢英速查詞典</a></li>
												<li><a href="app://downdict/0895DFE8DB67F9409DB285590D870EDD">海詞在線詞典</a></li>
												<li><a href="app://downdict/">更多詞典...</a></li>
											</ul>
										</div>
										<div style="font-family:='[$UIFont]'; font-size:[$UIFontSize]pt; line-height:150%">
											<div style="color: #5379BC; border-bottom:1 solid #EBF1FA; margin: 15 0 5 0"><b>實用工具:</b></div> 
											<div style="float:left; cursor:hand; margin-right:10" title="匯率換算" onclick="window.navigate('app://appendix/rate')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\rate.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="度量衡換算" onclick="window.navigate('app://appendix/measures')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\measures.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="國際電話區號" onclick="window.navigate('app://appendix/dialcode')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\dialcode.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="國際時區轉換" onclick="window.navigate('app://appendix/timezone')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\timezone.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="IPA 國際音標" onclick="window.navigate('app://appendix/ipa')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\ipa.png" width="16" height="16" align="absmiddle"></div></div>
											<div style="float:left; cursor:hand; margin-right:10" title="漢字簡繁轉換" onclick="window.navigate('app://appendix/convzh')"><div style="padding:2; background-Color:#FFFFFF; border:1 solid #DEDEDE"><img border="0" src="[$ImgPath]download\convzh.png" width="16" height="16" align="absmiddle"></div></div>
										</div>
									</td>
								</tr>
							</table>
						</td>
					</tr>
					<tr>
						<td align="right" style="font-family:='[$UIFont]'; font-size:9px; color:#5379BC; padding:2px">V[$Version]--[$Area]&nbsp;
						</td>
					</tr>
				</table>
				]]>
      </content>
    </item>
  </Info>
</update>
